body { margin: 0; padding: 0; background: #fff; }
a img { border: 0; outline: 0; }
a:link, a:visited { color: #00395a; text-decoration: none; }
a:hover, a:active { color: #00395a; text-decoration: underline; }
embed, form, object { margin: 0; padding: 0; }
table, th, td { margin: 0; border: 0; border-collapse: collapse; padding: 0; text-align: left; vertical-align: top; }

#noflash { display: none; }

/*-- WRAPPER --*/

#wrapper { width: 1000px; margin: 0 auto; background: #dce0e3; /* background: url("images/bg_wrapper_sub.gif") top center repeat-y; */ }

/*-- MASTHEAD --*/

#masthead { width: 1000px; height: 110px; }
#masthead a#portal { color: #ed1c24; }
#masthead a:link, #masthead a:visited { color: #737b35; text-decoration: none; }
#masthead a:hover, #masthead a:active { color: #737b35; text-decoration: underline; }
#masthead img { float: left; }
#masthead li { float: left; padding: 0 9px; }
#masthead li + li { border-left: 1px solid #737b35; }
#masthead ul { float: right; list-style-type: none; margin: 88px 56px 0 0; padding: 0; font: 11px "Arial Narrow",Arial,sans-serif; font-weight: bold; letter-spacing: .05em; text-transform: uppercase; }

#masthead { background: #fff url("images/bg_masthead_sub.gif") top left no-repeat; }

/*-- NAVIGATION --*/

#navigation { list-style-type: none; width: 879px; height: 23px; margin: 0; padding: 3px 75px 0 46px; background: #00395a url("images/bg_navigation_sub.gif") top right no-repeat; color: #fff; font: 11px "Arial Narrow",Arial,sans-serif; font-weight: bold; letter-spacing: .15em; text-transform: uppercase; }
#navigation a { display: block; padding-top: 3px; }
#navigation a:link, #navigation a:visited { color: #fff; text-decoration: none; }
#navigation a:hover, #navigation a:active { color: #fff; text-decoration: underline; }
#navigation li { float: left; height: 23px; margin: 0 6px 0 0; padding: 0 9px 0 9px; } 
#navigation li#searchForm { float: right; padding-right: 0; }
#navigation li.selected { background-color: #dce0e3 !important; }
#navigation li.selected a { color: #00395a !important; text-decoration: none !important; }

/*-- SEARCH BOX --*/

#searchForm form { margin: 0 -5px 0 0; margin-top: 1px !important!; }
#searchForm label { padding-top: 3px; margin-right: 6px; }
#searchBox { margin-top: 1px; width: 128px; height: 12px !important!; border: 1px solid #cbd1d7; background: #eaf0f5;  }

/*-- CONTENT --*/

#content { padding: 25px 0 0 0; background: url("images/bg_content.png") top right no-repeat; }

#tabs { width: 968px; margin: 0 0 0 32px; position: relative !important!; left: 32px !important!; }
.full #tabs { background: url("images/tab_top_full.png") bottom left no-repeat; }
.full #tabs td { padding-bottom: 31px; }
.full #main { width: 1000px; background: url("images/bg_tab_full.png") top left repeat-y; }
.partial #main { background: url("images/bg_tab_partial.png") top left repeat-y; }
.partial #sidebar { padding-top: 18px !important; }

/*-- SIDEBAR --*/

#sidebar { width: 180px; padding: 0 21px 0 57px; font: 11px Arial,sans-serif; }
#sidebar a:link, #sidebar a:visited { color: #00395a; text-decoration: none; }
#sidebar a:hover, #sidebar a:active { color: #00395a; text-decoration: underline; }
#sidebar li { margin-bottom: 3px; }
#sidebar li.selected a { font-weight: bold; }
#sidebar h2 { margin: 0 0 .3em; color: #8a2003; font-size: 11px; font-weight: bold; text-transform: uppercase; }
#sidebar h3 { margin: 0 0 .3em; color: #000; font-size: 11px; font-weight: bold; }
#sidebar ul { list-style-type: none; margin: .25em 0 1em 20px; padding: 0;  }

#sectionNav { width: 180px; padding: 21px 21px 0 57px; vertical-align: bottom !important;}
#sectionNav img { margin-bottom: 3px; }

.gap h2 { margin-top: 2em !important; }

/*-- MAIN CONTENT --*/

#main td { color: #000; font: 14px Arial,sans-serif !important; }
#main td h1 { margin: 0 0 1em; color: #737b35; font-size: 16px; font-weight: bold; }
#main td h2 { margin: 0 0 1em; color: #00395a; font-size: 15px; font-weight: bold; }
#main td ul li { list-style-image: url("images/bullet.png"); }

#general { width: 475px; padding: 0 175px 0 40px; }
#full { width: 632px; padding: 0 71px 0 40px; }

.backlink { display: block; margin-bottom: 2em; border-bottom: 1px solid #5085ae; padding-bottom: 1em; text-align: right; text-transform: lowercase; }
.backlink:before { content: "^ "; }

/*

table.tabPartial2 { background: url("images/bg_tab_partial2.png") top left repeat-y; }
table.tabPartial1 td#sidebar, table.tabPartial2 td#sidebar { padding-top: 18px !important; } 

.fullTab { width: 672px; padding: 0 71px 0 0; }

.fullTabText { width: 632px; padding: 0 71px 0 40px; color: #000; font: 12px "Times New Roman",serif; }
.fullTabText img { float: left; margin: 0 10px 10px 0; }

*/

#footer { list-style-type: none; height: 60px; margin: 0; padding: 30px 0 0 60px; color: #5085a3; font: 9px "Arial Narrow",Arial,sans-serif; font-weight: bold; text-transform: uppercase; }
#footer a { padding-left: 10px; background: url("images/bullet_footer.png") 0px 2px no-repeat; }
#footer a:link, #footer a:visited { color: #5085a3; text-decoration: none; }
#footer a:hover, #footer a:active { color: #5085a3; text-decoration: underline; }
#footer li { float: left; margin-right: 6px; }

ul.tabFull { padding-top: 60px !important; background: url("images/bg_footer_sub_full.png")  top left no-repeat; }
ul.tabPartial { padding-top: 60px !important; background: url("images/bg_footer_sub_partial.png")  top left no-repeat; }

/*--- SAFARI/OPERA HACKS ---*/

@media screen and (-webkit-min-device-pixel-ratio:0) { 
  #searchForm form { margin-top: 0px; }
  #searchForm label { display: block; float: left;  }
  #searchBox { margin-top: 1px; }
} 